html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;border:0;outline:0;font-size:100%;background:transparent;}
body{line-height:1;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
body{font:13px/1.5 Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;}
a:focus{outline:1px dotted invert;}
hr{border-color:#ccc;border-style:solid;border-width:1px 0 0;clear:both;height:0;}
h1{font-size:25px;}
h2{font-size:23px;}
h3{font-size:21px;}
h4{font-size:19px;}
h5{font-size:17px;}
h6{font-size:15px;}
ol{list-style:decimal;}
ul{list-style:square;}
li{margin-left:30px;}
p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset{margin-bottom:20px;}
.container_12,
.container_16{margin-left:auto;margin-right:auto;width:960px;background-image:url(../styleImages/xmas/xmas-bodyBg.png);background-repeat:repeat-y;background-position:center;padding:0 30px;}
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_6a,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16{display:inline;float:left;margin-left:10px;margin-right:10px;}
.grid_16a{display:inline;float:left;margin-left:0px;margin-right:0px;}
.grid_5a{margin-right:5px;display:inline;float:left;}
.grid_3b{padding-right:10px;margin-left:10px;margin-top:10px;display:inline;float:left;width:164px;height:250px;background-image:url("../styleImages/boxes/prodDivide.gif");background-repeat:no-repeat;background-position:right center;}
.grid_7a, .grid_3a{display:inline;float:left;margin-left:10px;margin-right:7px;}
.container_12 .grid_3,
.container_16 .grid_4{width:220px;height:120px;}
.container_12 .grid_6,
.container_16 .grid_8{width:460px;}
.container_12 .grid_9,
.container_16 .grid_12{width:700px;}
.container_12 .grid_12,
.container_16 .grid_16{width:940px;}
.alpha{margin-left:0;}
.omega{margin-right:0;}
.container_12 .grid_1{width:60px;}
.container_12 .grid_2{width:140px;}
.container_12 .grid_4{width:300px;}
.container_12 .grid_5{width:380px;}
.container_12 .grid_7{width:540px;}
.container_12 .grid_8{width:620px;}
.container_12 .grid_10{width:780px;}
.container_12 .grid_11{width:860px;}
.container_16 .grid_1{width:40px;}
.container_16 .grid_2{width:100px;}
.container_16 .grid_3{width:160px;}
.container_16 .grid_5{width:280px;}
.container_16 .grid_5a{width:235px;margin-left:45px;padding-top:21px;}
.container_16 .grid_6{width:340px;}
.container_16 .grid_6a{width:340px;padding-top:15px;padding-left:5px;}
.container_16 .grid_7{width:400px;}
.container_16 .grid_9{width:520px;}
.container_16 .grid_10{width:580px;}
.container_16 .grid_11{width:640px;}
.container_16 .grid_13{width:760px;}
.container_16 .grid_14{width:820px;}
.container_16 .grid_15{width:880px;}
.container_12 .prefix_3,
.container_16 .prefix_4{padding-left:240px;}
.container_12 .prefix_6,
.container_16 .prefix_8{padding-left:480px;}
.container_12 .prefix_9,
.container_16 .prefix_12{padding-left:720px;}
.container_12 .prefix_1{padding-left:80px;}
.container_12 .prefix_2{padding-left:160px;}
.container_12 .prefix_4{padding-left:320px;}
.container_12 .prefix_5{padding-left:400px;}
.container_12 .prefix_7{padding-left:560px;}
.container_12 .prefix_8{padding-left:640px;}
.container_12 .prefix_10{padding-left:800px;}
.container_12 .prefix_11{padding-left:880px;}
.container_16 .prefix_1{padding-left:60px;}
.container_16 .prefix_2{padding-left:120px;}
.container_16 .prefix_3{padding-left:180px;}
.container_16 .prefix_5{padding-left:300px;}
.container_16 .prefix_6{padding-left:360px;}
.container_16 .prefix_7{padding-left:420px;}
.container_16 .prefix_9{padding-left:540px;}
.container_16 .prefix_10{padding-left:600px;}
.container_16 .prefix_11{padding-left:660px;}
.container_16 .prefix_13{padding-left:780px;}
.container_16 .prefix_14{padding-left:840px;}
.container_16 .prefix_15{padding-left:900px;}
.container_12 .suffix_3,
.container_16 .suffix_4{padding-right:240px;}
.container_12 .suffix_6,
.container_16 .suffix_8{padding-right:480px;}
.container_12 .suffix_9,
.container_16 .suffix_12{padding-right:720px;}
.container_12 .suffix_1{padding-right:80px;}
.container_12 .suffix_2{padding-right:160px;}
.container_12 .suffix_4{padding-right:320px;}
.container_12 .suffix_5{padding-right:400px;}
.container_12 .suffix_7{padding-right:560px;}
.container_12 .suffix_8{padding-right:640px;}
.container_12 .suffix_10{padding-right:800px;}
.container_12 .suffix_11{padding-right:880px;}
.container_16 .suffix_1{padding-right:60px;}
.container_16 .suffix_2{padding-right:120px;}
.container_16 .suffix_3{padding-right:180px;}
.container_16 .suffix_5{padding-right:300px;}
.container_16 .suffix_6{padding-right:360px;}
.container_16 .suffix_7{padding-right:420px;}
.container_16 .suffix_9{padding-right:540px;}
.container_16 .suffix_10{padding-right:600px;}
.container_16 .suffix_11{padding-right:660px;}
.container_16 .suffix_13{padding-right:780px;}
.container_16 .suffix_14{padding-right:840px;}
.container_16 .suffix_15{padding-right:900px;}
html body * span.clear,
html body * div.clear,
html body * li.clear,
html body * dd.clear{background:none;border:0;clear:both;display:block;float:none;font-size:0;list-style:none;margin:0;padding:0;overflow:hidden;visibility:hidden;width:0;height:0;}
.clearfix:after{clear:both;content:'.';display:block;visibility:hidden;height:0;}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}
body_old{background:#FFF;color:#333;font-size:11px;padding:0 0 0px;background-image:url("../styleImages/xmas/xmas-bg.jpg");background-color:#0094cc;}

body{
background:#FFF;
color:#333;
font-size:11px;
padding:0 0 0px;
background-color:#1776b3;
}

a{color:#000;font-weight:700;text-decoration:none}h1,h2,h3,h4,h5,h6{line-height:1.2em;margin-bottom:.3em}h2{margin-top:1em}h5{font-size:1.2em}h6{font-size:1em;text-transform:uppercase}h1 a{font-weight:400}h1#branding{font-weight:400;font-size:3em;text-align:left;background:#aaa;padding:.7em 1em;margin-bottom:0}h2#page-heading{font-weight:400;padding:.5em;margin:0 10px 10px;border-bottom:1px solid #ccc}.box{margin-bottom:0px;padding:10px 10px 1px}header#box{background:#000;margin-bottom:20px;padding:10px 10px 1px}
.box h2{font-size:12px;font-weight:700;text-transform:uppercase;color:#666;background:#333;padding:10px 12px;background-image:url('../styleImages/boxes/boxTitle.gif');margin-bottom:10px;margin-right:0px;margin-left:0px;}
.box .clearance{font-size:12px;font-weight:700;text-transform:uppercase;color:#FFF;background:#333;margin:-10px -10px 0;padding:8px 12px;background-image:url("../styleImages/boxes/boxTitleC.gif")}.box .blog{font-size:12px;font-weight:700;text-transform:uppercase;color:#FFF;background:#333;margin:-10px -10px 0;padding:8px 12px;background-image:url("../styleImages/boxes/blogBg.gif")}.box .twitter{font-size:12px;font-weight:700;text-transform:uppercase;color:#FFF;background:#333;margin:-10px -10px 0;padding:8px 12px;background-image:url("../styleImages/boxes/twitterBg.gif")}.box h2 a,.box h2 a.visible{color:#fff;background:#333 url("../img/switch_minus.gif") 97% 50% no-repeat;display:block;padding:6px 12px;margin:-6px -12px;border:none}.grid_4 .box h2 a{background-position:97% 50%}.grid_5 .box h2 a{background-position:98% 50%}.grid_12 .box h2 a{background-position:99% 50%}.box h2 a.hidden,.box h2 a.hidden:hover{background-image:url("../img/switch_plus.gif")}.box h2 a:hover{background-color:#111}.catImage{width:164px;height:164px;display:table-cell;vertical-align:middle;text-align:center}.cattitle{width:164px;margin-top:10px}#header{background-image:url("../styleImages/header/bg.gif");background-position:97% 50%;background-repeat:no-repeat;padding:23px 0px}#headerCart{background-image:url("../styleImages/header/searchBar.jpg");background-position:97% 50%;background-repeat:no-repeat;padding:30px 0px}.basketIcon{background-image:url("../styleImages/header/basket.png");background-repeat:no-repeat;height:33px;width:46px;float:left}.basketText{font-size:13px;font-weight:700;float:left;text-align:center;padding-top:8px}.cartDrop{background-color:#FFF;display:block;padding:3px 10px;position:absolute;width:316px;z-index:999;border:1px solid #dedede;border-top:none}.helpBar{background-image:url("../styleImages/header/helpBg.jpg");background-repeat:no-repeat;height:43px;background-position:11px 0px;font-size:13px;font-weight:700}.helpbar2{padding-top:12px;padding-left:20px;padding-bottom:5px;background-image:url("../styleImages/header/helpDivide.gif");background-repeat:no-repeat;background-position:0px 8px}.helpbar3,.helpbar1{padding-top:12px;padding-left:10px}.breadcrumb{padding-bottom:10px;font-size: 16px;}p{margin-bottom:1em}blockquote{padding-left:1em;margin-bottom:10px}blockquote cite{font-size:.9em}ul.menu{list-style:none;border-top:1px solid #bbb}ul.menu li a{display:block;padding:4px 10px;border-bottom:1px solid #ccc}ul.menu li a:hover{background:#eee}ul.menu ul{list-style:none;margin:0}ul.menu ul li a{padding-left:30px}ul.section{border-top:0;margin-bottom:0}ul.section li a{background:#bbb}ul.section li a:hover{background:#aaa}ul.section li li a{background:#ddd;border-bottom:1px solid #eee}ul.section li li a:hover,ul.menu li a:active{background:#ccc}ul.section li li a:active{color:#000;background:#fff}ul.section ul li{text-transform:none}ul.section ul.current li a{background:#eee;border-bottom:1px solid #fff}ul.section ul.current li a:hover{background:#ddd}ul.section li a.current,ul.section li a:active{color:#fff;background:#666}ul.section li a.current:hover{background:#555}ul.section li a.current:active{background:#444}ul.section li a.active{background:#fff;cursor:default}ul.section li.current > a.active,ul.section li.current > a.active:hover{color:#fff;background:#666;cursor:default}table{width:100%}col.colC{width:8em}th,td{text-align:left}thead th{border-bottom:2px solid #888;background:#bbb}thead th.table-head{font-size:1em;font-weight:400;text-transform:uppercase;color:#fff;background:#555;border:1px solid #555}tbody tr.odd th,tbody tr.odd td,ul.section ul.current li a:active,.container_12,.container_16{}tfoot th,tfoot td{border-top:2px solid #666;background:#eee}tfoot tr.total th,tfoot tr.total td{border-top:6px double #666}tfoot tr.total th,ul.section li{text-transform:uppercase}th.currency,td.currency{text-align:right}.tdCartSubTotal{border-top:1px solid #b4b3b3}form{overflow:hidden}fieldset{border:1px solid #bbb;padding:10px;position:relative;background:#e9e9e9;margin-bottom:10px}legend{font-size:1.1em;padding:.4em .8em;background:#fff;border:1px solid #bbb}fieldset.login p{margin-bottom:1em;margin-top:0pt}fieldset p input,fieldset p label{width:98%}fieldset p select{width:99%}fieldset.login p label{float:left;line-height:2em;margin-right:3%;text-align:right;width:32%}fieldset.login p input{width:60%}fieldset.login input.button{margin-left:35%}form p.notice{font-weight:700}input.search.text{width:154px;border:1px solid #ccc;padding:5px;float:left}input.search.button{width:31px;height:31px;margin-left:2%;background-image:url("../styleImages/buttons/search.png");border:none;background-color:transparent;padding-top:5px;float:left}.LV_validation_message{font-weight:700;margin:0 0 0 5px}.LV_valid{color:#FFF;background-image:url("../styleImages/icons/yes.png");background-repeat:no-repeat;margin-left:10px;padding-left:25px;padding-top:10px;background-position:0 6px}.LV_invalid{color:#C00}li{list-style-position:inside;margin:0px;padding:0px}li.featured{list-style-type:none;background-image:url("../styleImages/icons/bullet.gif");background-repeat:no-repeat;padding-left:10px;background-position:0 4px}li.clearanceB{list-style-type:none;background-image:url("../styleImages/icons/bullet2.gif");background-repeat:no-repeat;padding-left:10px;background-position:0 4px}li.bulletLrg{list-style-type:square;font-family:"Lucida Sans", "Lucida Sans Unicode", Verdana;font-size:100%;color:#333}li.num{font-family:"Lucida Sans", "Lucida Sans Unicode", Verdana;font-size:70%;color:#333}li.account{list-style-type:square;padding-top:5px;padding-bottom:5px}
.buttonViewProd{background-image:url("../styleImages/buttons/viewLeftProd.png");width:110px;height:26px;padding:11px 0px 0px 30px;}
.buttonView{background-image:url("../styleImages/buttons/viewLeft.png");width:61px;height:26px;padding:11px 0px 0px 15px;float:right}
.buttonView:hover{background-image:url("../styleImages/buttons/viewLefthover.png");width:61px;height:26px;padding:11px 0px 0px 15px;float:right}
.buttonCheckout{background-image:url("../styleImages/buttons/checkout.png");width:82px;height:26px;padding:11px 0px 0px 21px;float:right}
a.buttonCheckoutlink{text-transform:uppercase;color:#ffffff;}
a.buttonViewlink{text-transform:uppercase;color:#ffffff;}
.buttonSmaller{background-image:url("../styleImages/buttons/buttonSmaller.png");width:64px;height:17px;padding-top:1px;text-align:center}
.buttonMini{background-image:url("../styleImages/buttons/buttonMini.png");padding-left:1px;padding-right:1px;width:64px;height:17px;padding-top:1px;text-align:center}
.buttonMiniMore{background-image:url("../styleImages/buttons/buttonMiniMore.png");padding-left:1px;padding-right:1px;width:64px;height:17px;padding-top:1px;text-align:center}
.buttonMedium{background-image:url("../styleImages/buttons/buttonMedium.png");width:129px;height:26px;padding-top:10px;text-align:center}
.buttonMedium a,.buttonCheckout a,.buttonView a{color:#FFF;text-transform:uppercase}.articles,div.menu{padding:0}#articles,ul,ol,div.menu .block{padding-top:0}.article{border-top:1px solid #666;padding-top:.5em}.box .article{padding:13px 0px 0}.article h2{font-size:2em;font-weight:400;text-transform:none;color:#333;background:transparent;padding:0;margin:0;border:none}.article h3{margin-bottom:.2em;font-size:1.6em}.box .first{border-top:none}.article h4{font-size:1.2em;text-transform:uppercase;margin-bottom:.5em}.article a.image{float:left;margin:3px 10px 3px 0;padding:4px;border:1px solid #bbb;background:#fff}.article a.image:hover{border:1px solid #666}.article a.image img{float:left}.article p.meta{color:#666;border-top:1px dotted #d9d5d5;border-bottom:1px dotted #999;padding:.3em 0;margin-bottom:.8em}#site_info .box{color:#333;border-top:1px solid #d9d5d5;margin-bottom:10px;margin-top:20px}#site_info a,a:hover{color:#333}#site_info a:hover{color:#000}#loading{float:right;margin-right:14px;margin-top:-2px}.block{padding-top:10px;padding-bottom:1px}.toggler{color:#222;margin:0;padding:2px 5px;background:#eee;border-bottom:1px solid #ddd;border-right:1px solid #ddd;border-top:1px solid #f5f5f5;border-left:1px solid #f5f5f5;font-size:1.1em;font-weight:400}.element h4{margin:0;padding:4px;line-height:1.2em}.element p{margin:0;padding:4px}.float-right{padding:10px 20px;float:right}#accordian-block{padding-bottom:10px}#kwick-box{padding:0;overflow:hidden}#kwick-box h2,.articles h2,ul.menu li,div.menu h2{margin:0}#kwick{position:relative}#kwick .kwicks{display:block;background:#999;height:120px;list-style:none;margin:0;overflow:hidden}#kwick li{float:left;margin:0;padding:0}#kwick .kwick{display:block;cursor:pointer;overflow:hidden;height:100px;width:215px;padding:10px;background:#fff}#kwick .kwick span{color:#fff}#kwick .one{background:#666}#kwick .two{background:#777}#kwick .three{background:#888}#kwick .four{background:#999}.vatPrice{font-size:9px;color:#666}.txtLocationSet{color:#39c;font-weight:700}.ast{font-size:18px;color:#39C}.comment{background-color:#dedede;background-image:url(../styleImages/boxes/commentArrow.gif);background-position:left center;background-repeat:no-repeat;padding:5px 8px 5px 18px}.txtcartProgressCurrent{color:#f66c00;font-weight:700;text-transform:uppercase}.promoBg{background-image:url(../styleImages/promo/promoBg.jpg);background-position:right;background-repeat:no-repeat;margin-bottom:15px}.match{background-image:url(../styleImages/boxes/matchBg.gif);background-position:right;background-repeat:repeat;margin-bottom:15px;color:#fff;font-size:12px;padding:12px 15px;border:1px solid #114e74;margin-top:5px}.dnotes{background-image:url(../styleImages/boxes/matchBg.gif);background-position:right;background-repeat:repeat;margin-bottom:15px;color:#fff;font-size:12px;padding:11px 10px;border:1px solid #114e74}.devliveryTimes{font-weight:bold;background-color:#f1f1f1;margin-bottom:10px;padding:10px 15px;border:1px solid #dedede;margin-top:15px}
.price1{border-bottom:1px solid #DEDEDE;border-top:1px solid #DEDEDE;float:left;font-size:22px;font-weight:700;padding-bottom:10px;padding-top:10px;width:50%;}
.price2{border-bottom:1px solid #DEDEDE;border-top:1px solid #DEDEDE;float:right;padding-bottom:9px;padding-top:8px;width:250px;height:36px;}
.options{border:1px solid #ccc;padding:10px 0px 10px 15px;background-color:#f8f9f9;margin-bottom:20px;margin-top:20px}.info,.success,.warning,.error,.validation{border:1px solid;margin:10px 0px;padding:15px 10px 15px 50px;background-repeat:no-repeat;background-position:10px center}.info{color:#00529B;background-color:#BDE5F8;background-image:url('../styleImages/icons/info.png')}.success{color:#4F8A10;background-color:#DFF2BF;background-image:url('../styleImages/icons/success.png')}.warning{color:#9F6000;background-color:#FEEFB3;background-image:url('../styleImages/icons/warning.png')}.error{color:#D8000C;background-color:#FFBABA;background-image:url('../styleImages/icons/error.png')}.validation{color:#D63301;background-color:#FFCCBA;background-image:url('../styleImages/icons/validation.png')}.hidden{display:none}.deliveryPromo{position:absolute;width:940px;height:40px;top:158px;z-index:1;background-color:#CCC;}
.homelinks:link{opacity:1.0;filter:alpha(opacity=100);-moz-opacity:1.0;}
.homelinks:visited{opacity:.65;-moz-opacity:.65;filter:alpha(opacity=65);}
.homelinks:hover{-moz-opacity:.65;opacity:.65;filter:alpha(opacity=65,finishopacity=65,style=0);}
.imagecat:link{opacity:1.0;filter:alpha(opacity=100);-moz-opacity:1.0;width:220px;height:110px;}
.imagecat:visited{opacity:.65;-moz-opacity:.65;filter:alpha(opacity=65);width:220px;height:110px;}
.imagecat:hover{-moz-opacity:.65;opacity:.65;filter:alpha(opacity=65,finishopacity=65,style=0);width:220px;height:110px;}
.catsubt{font-weight:bold;color:#3399CC;font-size:12px;margin-bottom:5px;}
li.cats{line-height:13px;list-style:none outside none;margin:0 0 0 15px;padding:0;}
.catsubbg{background-image:url("../styleImages/catBg.jpg");background-repeat:repeat-x;padding:10px;background-color:#f1f1f1;}
.catsubsum{float:left;width:155px;padding:10px;}
.catsubtext{background-color:#FFF;padding:10px;border:1px dotted #d4d4d4;float:right;width:715px;}
.catlinks{color:#333;font-weight:normal;}
.catlinks:hover{text-decoration:underline;}
.step1Cont{float:left;}
.step1Create{float:left;width:28%;margin-right:5px;}
.step1Box{}
.step1Box h2{font-size:12px;font-weight:700;text-transform:uppercase;color:#666;background:#333;padding:10px 12px;background-image:url('../styleImages/boxes/boxTitle.gif');margin-bottom:10px;margin-right:0px;margin-left:0px;}
ul.nav,
ul.nav *{margin:0;padding:0;}
ul.nav{position:relative;background:#666;max-width:100%;height:2.5em;}
ul.nav li{cursor:pointer;float:left;text-align:center;list-style-type:none;font-weight:normal;}
ul.nav li ul{cursor:default;width:100%;max-width:100%;position:absolute;height:auto;top:2.5em;background-position:0 0 !important;left:-9000px;}
ul.nav li ul li{padding:0;border:none;width:auto;max-width:none;}
ul.nav li a{color:#fff;background:#666;font-weight:bold;text-decoration:none;display:block;float:left;padding:0 1em;height:2.4em;line-height:2.5em;}
ul.nav li ul li a{position:relative !important;cursor:pointer !important;white-space:nowrap;line-height:2em;height:2em;font-weight:normal;color:#666;background-position:0 50% !important;}
ul.nav li:hover a,
ul.nav li a:hover,
ul.nav li a:focus{color:#000;background:#ccc;}
ul.nav li a:active{color:#666;background:#fff;}
ul.nav li:hover ul{left:0;z-index:10}
ul.nav li ul,
ul.nav li{background:#ccc !important}
ul.nav li:hover ul li a{color:#444;}
ul.nav li:hover ul li a:hover{color:#000;background:#fff;}
ul.nav li:hover ul li a:active{color:#666;background:#fff;}
ul.nav li.current a{color:#666;background:#fff;cursor:default;font-weight:bold;}
ul.nav li.current ul{left:0;z-index:5}
ul.nav li.current ul,
ul.nav li.current{background:#ccc !important}
ul.nav li.current ul li a{color:#444;background:#ccc;font-weight:normal;}
ul.nav li.current ul li a:hover{color:#000;background:#fff;}
ul.nav li ul li.current a,
ul.nav li ul li.current a:hover,
ul.nav li.current:hover ul li a:active{color:#666;background:#fff;}
ul.nav{background:#666;}
ul.main li{position:relative;top:0;left:0;}
ul.main li ul{border-top:0;}
ul.main li ul li{float:left;}
ul.main li a{height:2.5em;line-height:2.5em;border:0;color:#fff;background:#666;}
ul.main li ul li a{width:12em;line-height:2em;height:2em;text-align:left;color:#fff;border-top:1px solid #444;background:#444;}
ul.main li a:focus{color:#fff;background:#666;}
ul.main li ul li a:hover{color:#fff;background:#555;}
ul.main li:hover a{color:#fff;background:#555;}
ul.main li:hover ul li a{color:#fff;}
ul.main li:hover ul li a:hover{color:#fff;background:#444;}
ul.main li:hover a:active{background:#444;}
ul.main li:hover ul li a:active{color:#fff;background:#222;}
ul.nav li.secondary{float:right;color:#cde;background:transparent !important;}
ul.nav li.secondary span.status{float:left;padding:0 1em;line-height:2.77em;height:2.77em;font-size:0.9em;}
ul.nav li.secondary span.status a{float:none;display:inline;padding:0;height:auto;line-height:auto;color:#cde;background:transparent;}
ul.nav li.secondary span.status a:hover{color:#fff;background:transparent;}
ul.nav li.secondary span.status span{text-transform:capitalize;}
ul.nav li.secondary:hover a{color:#fff;background:#666;}
ul.nav li.secondary:hover a:hover{background:#555;}
ul.nav li.secondary:hover a:active{background:#444;}
.sf-menu, .sf-menu *{margin:0;padding:0;list-style:none;}
.sf-menu{line-height:1.0;}
.sf-menu ul{position:absolute;top:-999em;width:10em;}
.sf-menu ul li{width:100%;}
.sf-menu li:hover{visibility:inherit;}
.sf-menu li{float:left;position:relative;}
.sf-menu a{display:block;position:relative;}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul{left:0;top:46px;z-index:99;background-image:url("../styleImages/header/subnavBg.gif");width:100%;}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul{top:-999em;}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul{left:10em;top:0;}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul{top:-999em;}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul{left:10em;top:0;}
.sf-menu{float:left;margin-bottom:1em;}
.sf-menu a{border-left:1px solid #fff;border-top:1px solid #CFDEFF;padding:0px 10px 0px;text-decoration:none;text-transform:uppercase;}
.sf-menu a, .sf-menu a:visited{color:#FFF;}
.sf-menu li{}
.sf-menu li li{}
.sf-menu li li li{background:#9AAEDB;}
.sf-menu li.sfHover{background-image:url("../styleImages/header/hoverBg.gif");outline:0;}
.sf-menu a.sf-with-ul{min-width:1px;}
.sf-sub-indicator{position:absolute;display:block;right:.75em;top:1.05em;width:10px;height:10px;text-indent:-999em;overflow:hidden;}
a > .sf-sub-indicator{top:.8em;background-position:0 -100px;}
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator{background-position:-10px -100px;}
.sf-menu ul .sf-sub-indicator{background-position:-10px 0;}
.sf-menu ul a > .sf-sub-indicator{background-position:0 0;}
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator{background-position:-10px 0;}
.sf-shadow ul{padding:0 8px 9px 0;-moz-border-radius-bottomleft:17px;-moz-border-radius-topright:17px;-webkit-border-top-right-radius:17px;-webkit-border-bottom-left-radius:17px;}
.sf-shadow ul.sf-shadow-off{background:transparent;}
.sf-navbar{background-image:url("../styleImages/header/navBg.jpg");background-repeat:no-repeat;height:46px;padding-bottom:2.5em;position:relative;width:940px;}
.sf-navbar li{height:35px;padding-left:3px;padding-right:3px;padding-top:11px;position:static;text-align:center;width:111px;}
.sf-navbar a{border-top:none;}
.sf-navbar li ul{width:44em;}
.sf-navbar li li{position:relative;padding-left:0px;padding-right:0px;}
.sf-navbar li li ul{width:13em;}
.sf-navbar li li li{width:100%;}
.sf-navbar ul li{width:auto;float:left;height:25px;padding-top:15px;}
.sf-navbar a, .sf-navbar a:visited{border:none;}
.sf-navbar li.current{}
.sf-navbar li:hover,
.sf-navbar li.sfHover,
.sf-navbar li li.current{background-image:url("../styleImages/header/hoverBg.gif");outline:0 none;}
.sf-navbar a:focus, .sf-navbar a:hover, .sf-navbar a:active{}
.sf-navbar ul li:hover,
.sf-navbar ul li.sfHover,
ul.sf-navbar ul li:hover li,
ul.sf-navbar ul li.sfHover li,
.sf-navbar ul a:focus, .sf-navbar ul a:hover, .sf-navbar ul a:active{background:#00286a;}
.sf-navbar ul li.ac:hover{background:#F00;}
ul.sf-navbar li li li:hover,
ul.sf-navbar li li li.sfHover,
.sf-navbar li li.current li.current,
.sf-navbar ul li li a:focus, .sf-navbar ul li li a:hover, .sf-navbar ul li li a:active{background:#E6EEFF;}
ul.sf-navbar .current ul,
ul.sf-navbar ul li:hover ul,
ul.sf-navbar ul li.sfHover ul{left:0;top:46px;}
ul.sf-navbar .current ul ul{top:-999em;}
.sf-navbar li li.current > a{font-weight:bold;}
.sf-navbar ul .sf-sub-indicator{background-position:-10px -100px;}
.sf-navbar ul a > .sf-sub-indicator{background-position:0 -100px;}
.sf-navbar ul a:focus > .sf-sub-indicator,
.sf-navbar ul a:hover > .sf-sub-indicator,
.sf-navbar ul a:active > .sf-sub-indicator,
.sf-navbar ul li:hover > a > .sf-sub-indicator,
.sf-navbar ul li.sfHover > a > .sf-sub-indicator{background-position:-10px -100px;}
.sf-navbar > li > ul{background:transparent;padding:0;-moz-border-radius-bottomleft:0;-moz-border-radius-topright:0;-webkit-border-top-right-radius:0;-webkit-border-bottom-left-radius:0;}

.mobile_categories_menu{

}

.mobile_categories_menu ul{
	list-style:none;

}

.mobile_categories_menu a{
	color:#fff;
	display:block;
	width:100%;
	background-color:#2b9eed;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #333333;
	border-top:1px solid #fff;
	color:#fff;
	font-size:12px;
	text-shadow: 1px 1px 1px #333;
}

.mobile_categories_menu span{
	color:#fff;
	display:block;
	width:100%;
	background-color:#555555;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #333333;
	border-top:1px solid #777777;
	color:#fff;
    position: relative;
	font-size:16px;
}

#departments{
	font-size:16px;
}

.mobile_categories_menu span:before {
  content: "";
  position: absolute;
  top: 12px;
  right: 12px;
  border-bottom: 10.2px double #fff; 
  border-top: 3.6px solid #fff; 
  content:"";
  height: 2.5px; 
  width:30px;
}